body {background: #fff2cd url(bg.jpg); background-repeat: repeat-x; background-sttachment: fixed;
	 color: #b753db; font-size: 16pt; font-family: comic sans MS;}

h1 {color:black}
b {color: purple;}
  b.white {color: black;}
  p.small {font-size: 65%;}

span.title {font-weight: bold; font-size: 160%;}  
  
hr {color: gray;}

img.border {border: 1px solid #b54a00;;}

  table {font-size: 100%;}
  table.mine {background: #f5daff; border: 4px double #d8a4eb;}

  table#recips {background: #fff2cd url(bg.jpg); background-repeat: repeat-x; background-sttachment: fixed;
  		   border: 1px solid #feba35; font-size: 65%; }
		   
  table#recips td {background-color: #fff2cd;  border: 1px solid #d8a4eb;}
  

  td.lines {background: #fff2cd url(bg.jpg); background-repeat: repeat-x; background-sttachment: fixed;
  		   border: 1px solid #feba35;}
  td.linesb {background-image: url(bg-lines.gif); border: 1px solid white;}
    
  div.warn {font-size: 75%; color: black; margin-top: 0; padding-top: 0;}
  td#no-bottom {padding-bottom: 0;}
  div#no-bottom {margin-bottom: 0;}
  
a {color: #e58400; font-weight: bold; font-size: 110%; font-family: tahoma;}
a:hover, a:hover b {color: #b54a00;}

a.dif {color: #b54a00; font-size: 120%;}
a.dif:hover {color: red;}

a.medium {font-size: 150%;}
a.large {font-size: 230%;}

a.recip {color: #b753db; font-family: comic sans MS;}